/*
 * Globals
 */

.cover .uno img, .cover .tres img{width: 150px;}
h1, h2, h3, h4, h5{font-family: 'Oswald', sans-serif;}
h1, h2{font-weight: 500;}
.cover .uno h3{font-family: 'Open Sans', sans-serif;font-size: 24px;line-height: 38px;}
h1{font-size: 104px;line-height: 120px;letter-spacing: 2px;}
.cover .tres p{font-size: 28px;}
footer h5{color: #fff;}
ul{list-style-type: none;padding: 0;}

@media (min-width: 375px) and (max-width: 767px) {
	
}
@media (max-width: 767px) {
	body{height: auto !important;padding: 10% 0;}
	.cover .uno{margin: 12% 0;}
	.cover .uno h3{margin-top: 10% !important;}
	h1{font-size: 60px;line-height: 75px;}
	.cover .uno img, .cover .tres img{width: 95px;}
	.cover .tres p{font-size: 20px;}
	.cover .uno h3{font-size: 16px;line-height: 28px;}
	.cover .dos h2{font-size: 24px;}
	footer{padding-top: 8%;}
}		
@media (min-width: 768px) and (max-width: 991px) {
	h1{font-size: 60px;line-height: 75px;}
	.cover .uno img, .cover .tres img{width: 95px;}
	.cover .tres p{font-size: 20px;}
	.cover .uno h3{font-size: 16px;line-height: 28px;}
	.cover .dos h2{font-size: 24px;}
}		
@media (min-width: 992px) and (max-width: 1366px) {
	h1{font-size: 80px;line-height: 95px;}
	.cover .uno img, .cover .tres img{width: 115px;}
	.cover .tres p{font-size: 22px;}
	.cover .uno h3{font-size: 18px;line-height: 30px;}
	.cover .dos h2{font-size: 26px;}
}	

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #000;
}

body {
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  /*text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Open Sans', sans-serif;
}

.cover-container {
  max-width: 42em;
}


/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}